Tournament:
  location: Leeward Community College
  state: HI
  level: States
  division: B
  year: 2010
  bids: 1
  start date: 2010-03-06
  end date: 2010-03-06
  awards date: 2010-03-06
Events:
  - name: Anatomy
  - name: Bio Process Lab
  - name: Dynamic Planet
  - name: Elevated Bridge
  - name: Experimental Design
  - name: Fossils
  - name: Junkyard Challenge
  - name: Physical Science Lab
  - name: Shock Value
  - name: Solar System
  - name: Trajectory
  - name: Write It Do It
Teams:
  - number: 1
    school: Maui Preparatory Academy
    city: Lahaina
    state: HI
  - number: 5
    school: Waimea Canyon Middle School
    city: Waimea
    state: HI
  - number: 3
    school: Kapolei Middle School
    city: Kapolei
    state: HI
  - number: 6
    school: EPIC Science Group
    state: HI
  - number: 4
    school: Mid-Pacific Institute
    city: Honolulu
    state: HI
  - number: 2
    school: Military Home Educators Network
    school abbreviation: MHEN Homeschool Group
    state: HI
Placings:
  - team: 1
    event: Anatomy
    place: 3
  - team: 1
    event: Bio Process Lab
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 3
  - team: 1
    event: Elevated Bridge
    place: 3
  - team: 1
    event: Experimental Design
    place: 1
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Junkyard Challenge
    place: 3
  - team: 1
    event: Physical Science Lab
    place: 4
  - team: 1
    event: Shock Value
    place: 1
  - team: 1
    event: Solar System
    place: 4
  - team: 1
    event: Trajectory
    place: 4
  - team: 1
    event: Write It Do It
    place: 6
  - team: 5
    event: Anatomy
    place: 4
  - team: 5
    event: Bio Process Lab
    place: 3
  - team: 5
    event: Dynamic Planet
    place: 6
  - team: 5
    event: Elevated Bridge
    place: 2
  - team: 5
    event: Experimental Design
    place: 2
  - team: 5
    event: Fossils
    place: 4
  - team: 5
    event: Junkyard Challenge
    place: 2
  - team: 5
    event: Physical Science Lab
    place: 1
  - team: 5
    event: Shock Value
    place: 6
  - team: 5
    event: Solar System
    place: 1
  - team: 5
    event: Trajectory
    place: 1
  - team: 5
    event: Write It Do It
    place: 4
  - team: 3
    event: Anatomy
    place: 6
  - team: 3
    event: Bio Process Lab
    place: 5
  - team: 3
    event: Dynamic Planet
    place: 4
  - team: 3
    event: Elevated Bridge
    place: 4
  - team: 3
    event: Experimental Design
    place: 3
  - team: 3
    event: Fossils
    place: 2
  - team: 3
    event: Junkyard Challenge
    place: 1
  - team: 3
    event: Physical Science Lab
    place: 2
  - team: 3
    event: Shock Value
    place: 4
  - team: 3
    event: Solar System
    place: 5
  - team: 3
    event: Trajectory
    place: 2
  - team: 3
    event: Write It Do It
    place: 1
  - team: 6
    event: Anatomy
    place: 1
  - team: 6
    event: Bio Process Lab
    place: 6
  - team: 6
    event: Dynamic Planet
    place: 1
  - team: 6
    event: Elevated Bridge
    place: 1
  - team: 6
    event: Experimental Design
    place: 6
  - team: 6
    event: Fossils
    place: 6
  - team: 6
    event: Junkyard Challenge
    place: 5
  - team: 6
    event: Physical Science Lab
    place: 5
  - team: 6
    event: Shock Value
    place: 3
  - team: 6
    event: Solar System
    place: 2
  - team: 6
    event: Trajectory
    place: 3
  - team: 6
    event: Write It Do It
    place: 3
  - team: 4
    event: Anatomy
    place: 5
  - team: 4
    event: Bio Process Lab
    place: 2
  - team: 4
    event: Dynamic Planet
    place: 2
  - team: 4
    event: Elevated Bridge
    participated: false
  - team: 4
    event: Experimental Design
    place: 4
  - team: 4
    event: Fossils
    place: 3
  - team: 4
    event: Junkyard Challenge
    participated: false
  - team: 4
    event: Physical Science Lab
    participated: false
  - team: 4
    event: Shock Value
    place: 2
  - team: 4
    event: Solar System
    place: 3
  - team: 4
    event: Trajectory
    participated: false
  - team: 4
    event: Write It Do It
    place: 2
  - team: 2
    event: Anatomy
    place: 2
  - team: 2
    event: Bio Process Lab
    place: 4
  - team: 2
    event: Dynamic Planet
    place: 5
  - team: 2
    event: Elevated Bridge
    place: 5
  - team: 2
    event: Experimental Design
    place: 5
  - team: 2
    event: Fossils
    place: 5
  - team: 2
    event: Junkyard Challenge
    place: 4
  - team: 2
    event: Physical Science Lab
    place: 3
  - team: 2
    event: Shock Value
    place: 5
  - team: 2
    event: Solar System
    place: 6
  - team: 2
    event: Trajectory
    place: 5
  - team: 2
    event: Write It Do It
    place: 5
